*.sql
docker/mysql/wp_db_data/wp_db_data
docker/mysql/wp_db_data/mysql
docker/mysql/wp_db_data/performance_schema
docker/mysql/wp_db_data/auto.cnf
docker/mysql/wp_db_data/ib_logfile0
docker/mysql/wp_db_data/ibdata1
docker/mysql/wp_db_data/ib_logfile1
docker/ssl/
web/src/*
!web/src/.gitkeep
2021-10-17_10-54-49_ULLALQ4R01/